﻿/*e89023*/
body { font-family:Arial; font-size:14px; margin:0px; color:#666; direction:rtl; background-color:#fff; background-image:url(siteimages/SiteBg.jpg); background-repeat:repeat-x; }
a{ text-decoration:none; outline:none; }
h1{ color:#e89023; font-size:25px; margin:0px 0px 20px 0px; }
h1.ForPage{ font-size:35px; margin:0px 0px 25px 0px; }
h2.ForPage{ font-size:18px; color:#999; margin:0px 0px 20px 0px; }
.Menake{ clear:both; }
img{ border:0px; }
select,input{ font-family:Arial; outline:none; }
#PageWarp{ width:950px; margin:0px auto; background-color:#fff; }


#Header{ background-image:url(siteimages/HeaderBg.jpg); background-color:#fff; background-repeat:repeat-x; margin-bottom:15px; }
#Header .HeaderLogo img{ float:right; height:105px; }
#Header .LeftSection{ float:left; width:660px; height:90px; padding-left:10px; padding-top:15px; background-image:url(siteimages/HeaderCallUs.jpg); background-repeat:no-repeat; background-position:10px bottom; }
#Header .LeftSection .Minhala{ text-align:left; margin-bottom:32px; height:15px; }
#Header .LeftSection .Minhala a{ color:#666; font-size:10px; padding:0px 10px; border-left:1px solid #666; }
#Header .LeftSection .Minhala a.last{ padding-left:0px; border:0px; }
#Header .LeftSection .BigTelephone{ text-align:left; padding-left:40px; font-weight:bold; font-size:28px; font-style:italic; color:#e89023; text-shadow:1px 1px 1px #666; -moz-text-shadow:1px 1px 1px #666; -webkit-text-shadow:1px 1px 1px #666;}
#Header .Menu{ width:930px; margin:0px 10px; padding:8px 0px; border-top:1px solid #666; border-bottom:1px solid #666; }
#Header .Menu.Inner{  }

/* MENU */
#nav { margin:0px auto; padding:0; border-bottom:none; }
#nav li a, #nav li { float:right; }
#nav li { list-style:none; position:relative; }
#nav li a { text-decoration:none; color:#666; padding:0px 20px; border-left:1px solid #666; font-size:15px; }
#nav li a:hover { background-color:#999; color:#fff; }
/* Submenu */
.hasChildren { /*position:absolute; width:5px; height:5px; background:black; left:0; bottom:0;*/ }
#nav li ul { display:none; position:absolute; right:0; top:100%; padding:0; margin:0; background-color:#666; padding:10px; z-index:1000; }
#nav li:hover > ul { display: block; }
#nav li ul li, #nav li ul li a { float:none; }
#nav li ul li { _display:inline; /* for IE6 */ }
#nav li ul li a { width:150px; display:block; border-left:0px; border-bottom:1px solid #999; padding:5px 2px; color:#fff; }
/* SUBSUB Menu */
#nav li ul li ul { display:none; }
#nav li ul li:hover ul { right:100%; top:0; }
#nav li ul {}



#TwoStepFindItem{ background-image:url(siteimages/MbSystemEngBg.jpg); width:930px; margin:0px auto 15px auto; height:32px; padding-top:8px;}
#TwoStepFindItem select{ width:150px; padding:2px 5px; height:27px; border:0px; }
#TwoStepFindItem select.Aba{ margin-right:490px; }
#TwoStepFindItem select.Ben{ margin-right:10px; }
#TwoStepFindItem input{ width:110px; padding:2px 5px; height:27px; border:0px; margin-right:10px; cursor:pointer; color:#fff; font-size:14px; font-weight:bold; text-align:center; background-color:Transparent; }


.HomeBanner{ height:310px; width:930px; margin:0px auto 25px auto; /*background-color:#e5e5e5;*/ }
#rotator { position:relative; margin:0px; }
ul.ui-tabs-nav{ position:absolute; top:270px; left:610px; list-style-type:none; margin:0px; padding:0px; width:160px; }
li.ui-tabs-nav-item{ padding:0px; list-style-type:none; margin:0px; float:left; text-decoration:none;  }
li.ui-tabs-nav-item a:link{padding-bottom:0px; list-style-type:none; margin:0px; padding-left:0px; padding-right:0px; float:left; list-style-image:none; text-decoration:none; padding-top:0px; }
li.ui-tabs-nav-item a:visited {padding-bottom:0px; list-style-type:none; margin:0px; padding-left:0px; padding-right:0px; float:left; list-style-image:none; text-decoration:none; padding-top:0px; }
li.ui-tabs-nav{ z-index:1; position:absolute; width:200px; bottom:0px; left:0px }
li.ui-tabs-nav-item a:link{}
li.ui-tabs-nav-item a:visited{}
#rotator .ui-tabs-nav-item a{ background-image:url(siteimages/opencircle.png); width:20px; height:20px; margin-right:5px }
#rotator .ui-tabs-selected a{background-image:url(siteimages/Redopencircle.png); width:20px; height:20px; }
#rotator .ui-tabs-panel{}
#rotator .ui-tabs-hide { display:none; }
#rotator #fragment-1{}
#rotator #fragment-2{}
#rotator #fragment-3{}
#rotator #fragment-4{}
.HomeBanner img{ height:310px; width:930px; }
.HomeBanner img.Shade{ height:20px; }



#ContPage{ width:930px; margin:0px 10px 20px 10px; }
#ContPage .HomeTxtBox{ float:right; width:350px; }

#ContPage .HomeItemsBox{ width:550px; float:left; min-height:200px; }
#ContPage .HomeItemsBox .HomeItemsBoxItem{ float:right; position:relative; border:1px solid #666; padding:10px; width:151px; height:165px; margin-bottom:15px; margin-left:15px; }
#ContPage .HomeItemsBox .HomeItemsBoxItem .Kotar{ height:40px; margin-bottom:10px; }
#ContPage .HomeItemsBox .HomeItemsBoxItem .Kotar a{ color:#e89023; font-size:17px; font-weight:bold; }
#ContPage .HomeItemsBox .HomeItemsBoxItem .Leshonit{ position:absolute; left:5px; bottom:-3px; width:60px; height:55px; }
#ContPage .HomeItemsBox .HomeItemsBoxItem img{ height:115px; max-width:151px; }

#HomeTrio{ width:930px; height:100px; margin-bottom:20px; text-shadow:1px 1px 1px #fff; -moz-text-shadow:1px 1px 1px #fff; -webkit-text-shadow:1px 1px 1px #fff; }
#HomeTrio div{ float:right; margin-left:30px; width:200px; height:75px; padding:15px 80px 10px 10px; font-size:11px; }
#HomeTrio div.A{ background-image:url(siteimages/HomeTrioBgA.jpg); }
#HomeTrio div.B{ background-image:url(siteimages/HomeTrioBgB.jpg); }
#HomeTrio div.C{ background-image:url(siteimages/HomeTrioBgC.jpg); margin-left:0px; }
#HomeTrio div.Kotar{ float:none; margin-left:0px; margin-bottom:2px; width:auto; height:auto; padding:0px; color:#e89023; font-style:italic; font-weight:bold; font-size:18px; }





#ContPage .ContAmudaWide{ float:right; width:550px; padding:50px 0px; }
#ContPage .ContAmudaWide a{ color:#e89023; }
#ContPage .ContAmudaWide a:hover{ text-decoration:underline; }





#ContPage .RightBar{ width:200px; float:right; min-height:690px; padding-top:40px; }
#ContPage .RightBar ul{ margin:0px; padding:0px; list-style:none; }
#ContPage .RightBar li{ display:inline; }
#ContPage .RightBar a{ display:block; width:180px; padding:10px; color:#666; font-size:16px; border-bottom:1px solid #666; }
#ContPage .RightBar a.Cur{ background-color:#e89023; color:#fff; }

#ContPage .LeftBar{ float:left; width:700px; min-height:690px; padding-top:40px; }

#ContPage .LeftBar .CategoryPage{ padding-top:20px; }
#ContPage .LeftBar .CategoryPage div{ float:right; width:175px; padding:15px; margin:10px; border:1px solid #ccc; }
#ContPage .LeftBar .CategoryPage div.forImg{ text-align:center; height:175px; float:none; width:175px; border:0px; padding:0px; margin:0px 0px 10px 0px; }
#ContPage .LeftBar .CategoryPage div.forImg img{ max-width:175px; max-height:175px; }
#ContPage .LeftBar .CategoryPage div.Kotar{ display:inline; float:none; border:0px; margin:0px; }
#ContPage .LeftBar .CategoryPage div.Kotar a{ display:block; background-color:#222; padding:5px; font-size:16px; color:#fff; }

#ContPage .LeftBar .SubCategoryPage{ padding:30px 0px; }
#ContPage .LeftBar .SubCategoryPage div{ float:right; width:152px; padding:0px 0px 15px 0px; margin:10px; border:1px solid #e5e5e5; }
#ContPage .LeftBar .SubCategoryPage div.forImg{ text-align:center; height:152px; float:none; width:152px; border:0px; padding:0px; margin:0px 0px 10px 0px; }
#ContPage .LeftBar .SubCategoryPage div.forImg img{ max-width:152px; max-height:152px; }
#ContPage .LeftBar .SubCategoryPage div.Kotar{ display:inline; float:none; border:0px; margin:0px 0px 10px 0px; }
#ContPage .LeftBar .SubCategoryPage div.Kotar a{ display:block; font-size:12px; height:28px; padding:2px; color:#333; background-color:#e7e7e7; text-align:center; margin:0px 0px 10px 0px; }
#ContPage .LeftBar .SubCategoryPage div.More{ float:none; border:0px; margin:0px; text-align:left; height:auto; padding:0px; }


#ContPage .LeftBar .ItemPage{}
#ContPage .LeftBar .ItemPage .ItemInfo{ float:right; width:375px; border:0px solid red; }
#ContPage .LeftBar .ItemPage .ItemVisual{ float:left; width:290px; border:0px solid red; }
#ContPage .LeftBar .ItemPage .ItemVisual img{ width:290px; margin-bottom:20px; }
#ContPage .LeftBar .ItemPage .ItemVisual img.sml{ width:90px; float:right; float:left; margin:0px 10px 10px 0px; }

#ContPage .ContAmudaSlim{ float:left; width:300px; }
#ContPage .ContAmudaSlim .LeftBanner{ display:inline; }
#ContPage .ContAmudaSlim .LeftBanner a{ display:block; padding:15px 100px 15px 15px; width:185px; height:95px; margin-bottom:15px; color:#fff; text-shadow:1px 1px 1px #333; -moz-text-shadow:1px 1px 1px #333; -webkit-text-shadow:1px 1px 1px #333; }
#ContPage .ContAmudaSlim .LeftBanner a.BannerA{ background-image:url(siteimages/BannerA.jpg); }
#ContPage .ContAmudaSlim .LeftBanner a.BannerB{ background-image:url(siteimages/BannerB.jpg); }
#ContPage .ContAmudaSlim .LeftBanner a.BannerC{ background-image:url(siteimages/BannerC.jpg); }
#ContPage .ContAmudaSlim .LeftBanner a.BannerD{ background-image:url(siteimages/BannerD.jpg); }
#ContPage .ContAmudaSlim .LeftBanner a span{ font-size:25px; }




#ContactUsForm{ width:320px; float:right; }
#ContactUsForm .cell{ clear:both; margin-bottom:20px; }
#ContactUsForm .cell input{ float:left; width:259px; padding:5px; border:1px solid #999; }
#ContactUsForm .cell textarea{ float:left; width:259px; height:60px; padding:5px; border:1px solid #999; }
#ContactUsForm .cell input.Snd{ float:left; background-color:#fe7f00; border:0px; color:#fff; padding:5px; width:105px; font-weight:bold; }







#Footer{ background-color:#e89124; margin-bottom:75px; }
#Footer .Inner{ width:950px; min-height:90px; margin:0px auto; padding:20px 0px; background-image:url(siteimages/FooterLogo.png); background-repeat:no-repeat; background-position:left bottom; }
#Footer .Inner .FooterLogo img{ float:left }
#Footer .Inner .FooterEditor{ float:right; width:730px; font-size:12px; color:#333; }
#Footer .Inner a{ font-weight:bold; color:#fff; }

.MareMakom{ font-size:11px; color:#333; margin-bottom:30px; }
.MareMakom span{ color:#333; padding-left:10px; }
.MareMakom a{ color:#333; padding-left:10px; }
.MareMakom a:hover{ color:#e89023; text-decoration:underline; }
.MareMakom a.current{ color:#e89023; }

#SiteMap{}
#SiteMap a{ color:#333; }
#SiteMap a:hover{ text-decoration:underline; color:#e89023; }


#CallMeFooter{ height:0px; width:100%; position:fixed; bottom:0px; }
#CallMeFooter .Inner{ position:relative; height:40px; padding-top:50px; width:850px; margin:0px auto; background-image:url(siteimages/FooterLidInnerForm.png); background-repeat:no-repeat; background-position:left bottom; }
#CallMeFooter .Inner input{ border:0px; background-color:#fff; height:20px; padding:2px 5px; width:160px; }
#CallMeFooter .Inner input.FooterName{ margin-right:236px; }
#CallMeFooter .Inner input.FooterPhone{ margin-right:70px; width:125px; }
#CallMeFooter .Inner select{ margin-right:10px; width:67px; height:25px; border:0px; }
#CallMeFooter .Inner input.SubmitFooter{ margin-right:50px; width:100px; cursor:pointer; background-color:Transparent; }
#CallMeFooter .Inner .Hero{ position:absolute; bottom:0px; right:50px; }

/*
#ContPage .Txt{ width:465px; float:right; }
#ContPage .Txt h1{ margin-bottom:20px; font-weight:900; font-size:20px; }
#ContPage .Cats{ width:370px; float:left; }
#ContPage .Cats ul{ margin:0px; padding:10px 0px 0px 0px; list-style:none; }
#ContPage .Cats li{ background-color:#2a241c; padding:10px; margin-bottom:10px; }
#ContPage .Cats li img{ height:80px; width:110px; float:left; }
#ContPage .Cats li h2{ font-size:15px; margin-bottom:2px; }
#ContPage .Cats li .SmallCont{ float:right; width:230px; font-size:12px; }
#ContPage .Cats li .SmallCont .Go{ text-align:left; padding-top:10px; }
#ContPage .Cats li .SmallCont .Go a{ color:#fe7f00; font-size:10px; }

#CatalogPage{ width:880px; margin:0px auto 20px auto; padding:10px; background-color:#150f07; background-image:url(siteimages/ContGlowBg.jpg); }
#CatalogPage .ItemLoop{ padding-top:30px; }
#CatalogPage .ItemLoop ul{ margin:0px; padding:0px; list-style:none; }
#CatalogPage .ItemLoop li{ float:right; width:170px; height:220px; padding:10px; background-image:url(siteimages/CategoryItemWarp.jpg); margin-left:36px; border:1px solid #2a241c; margin-bottom:25px; }
#CatalogPage .ItemLoop li.last{ margin-left:0px; }
#CatalogPage .ItemLoop li .Kotar{ text-align:center; height:35px; padding:10px; background-color:#160f07; color:#fe7f00; font-weight:bold; margin-bottom:10px; }
#CatalogPage .ItemLoop li .Tmuna{ text-align:center; height:125px; margin-bottom:10px; }
#CatalogPage .ItemLoop li .Tmuna img{ max-height:125px; max-width:170px; }
#CatalogPage .ItemLoop li .GoTo{ text-align:left; }
#CatalogPage .ItemLoop li .GoTo a{ background-color:#160f07; padding:5px 10px; color:#ccc; font-size:10px; }

#ItemPage{ width:880px; margin:0px auto 20px auto; padding:10px; background-color:#150f07; background-image:url(siteimages/ContGlowBg.jpg); }
#ItemPage h1{ margin-bottom:30px; }
#ItemPage .ItemMaatefet{ padding:15px; background-color:#2a241c; clear:both; }
#ItemPage .ItemMaatefet .BigImg{ float:left; text-align:center; width:400px; }
#ItemPage .ItemMaatefet .BigImg img{ max-width:400px; margin-bottom:40px; }
#ItemPage .ItemMaatefet .BigImg .GoGal{ text-align:left; }
#ItemPage .ItemMaatefet .BigImg .GoGal a{ color:#fff; font-size:11px; }
#ItemPage .ItemMaatefet .BigImg .GoGal img{ margin-right:10px; margin-bottom:0px; }

#ItemTabs{ float:none; margin-bottom:15px; }
#ItemTabs h1,h2{ color:#fd8d00; font-size:18px; font-weight:bold; }
#ItemTabs-nav{ padding:0px 5px; margin:0px; list-style-type:none; height:33px; }
#ItemTabs-nav li{ display:inline; }
#ItemTabs-nav a{ display:block; background-image:url(siteimages/TabBg.png); float:right; text-align:center; font-size:13px; color:#fff; text-decoration:none; width:130px; height:22px; margin:0px 0px 0px 0px; padding-top:11px; font-weight:bold; }
#ItemTabs-nav a.active{ color:#fe7f00; }
#ItemTabs-tabs{ float:right; }
#ItemTabs .tab{ width:430px; }

#PageKids{ padding-top:30px; }
#PageKids h2{ font-size:14px; }
#PageKids ul{ margin:0px; padding:0px 15px 0px 0px; list-style-image:url(siteimages/MeshulashKatan.png); }
#PageKids li{ margin-bottom:7px; }
#PageKids a{ color:#333; }
#PageKids a:hover{ color:#007bd2; }

